@media (min-width: 1025px) {
  body {
    background-image: url("../assets/images/window-rebrand-allthemes-v3.jpg");
  }

  body .header {
    height: 50px;
  }

  body .page {
    padding-top: 25px;
  }

  body #page {
    padding-top: 25px;
  }
}

#contentForm > div.note-editor.panel.panel-default > div.note-toolbar.panel-heading > div button {
  height: 22px;
  line-height: 0;
  min-width: 25px;
  background-color: #666;
  border-color: #333;
  border-radius: 2px;
  border-width: 1px;

}

#contentForm > div.note-editor.panel.panel-default > div.note-toolbar.panel-heading > div button:before {
  border: none;
}

.logo {
  background-size: cover;
  width: 150px;
  height: 32px;
  margin-top: 10px;
  margin-left: 13px;
}

.footer__cookies{
  width: 100%;
}

.panel button{
  width: auto !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.logoutlink{
  float: right;
}
.deploylink{
  margin-left: 15%;
}

.loaded-img-preview {
  max-height: 500px;
  max-width: 1200px;
}

.modal-dialog button.close {
  width: 50px !important;
}

.modal-dialog button.cmd-btn {
  width: auto;
  max-width: none;
  padding: 0 20px;
  display: inline-block;
}

.stored-img-wrapper {
  bottom: 0;
  top: 100px;
  width: 100%;
  left: 0;
}

#stored-img h3 {
  margin-top: 5px;
}

.btn-group[data-group="section-selector"] .btn {
  padding: 0 20px;
  width: initial;
  font-size: 13px;
  height: 40px;
  margin-bottom: 5px;
}

.btn-group .btn-selected {
  background-color: #006600;
  border-color: #003300;
}

#img-template {
  display: none;
}

.page ul li span{
  padding: 0 10px;
}
